name: 'Theme test with missing content region'
type: theme
description: 'Test theme which has a non-existent content region.'
# version: VERSION
# core: 8.x

regions:
  - foo: Foo

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
